Class | RSS::Maker::ChannelBase::SkipHoursBase
In: | rss/maker/base.rb
Parent: | Object

### Methods

current_element new_hour

### Included Modules

Base

### Classes and Modules

Class RSS::Maker::ChannelBase::SkipHoursBase::HourBase

### Public Instance methods

current_element(rss)

[Source]

    # File rss/maker/base.rb, line 321
            def current_element(rss)
              rss.channel.skipHours
            end

new_hour()

[Source]

    # File rss/maker/base.rb, line 315
            def new_hour
              hour = self.class::Hour.new(@maker)
              @hours << hour
              hour
            end

[Validate]